PDA

Afficher la version complète : 2005-09-27 - opera



galagann
27/09/2005, 21h21
Critique : 3/5

Système : SuSE Linux 9.0, SuSE Linux 9.1, SUSE Linux 9.2 et SUSE Linux 9.3

Description : SUSE a publié une mise à jour pour l'opéra. Ceci fixe deux vulnérabilités, qui peuvent être exploitées par une personne malveillante pour conduire des attaques d'insertion de manuscrit et au spoof le nom des dossiers joints.

Source : http://lists.suse.com/archive/suse-securit...5-Sep/0010.html (http://lists.suse.com/archive/suse-security-announce/2005-Sep/0010.html)